Index: /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_AER
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_AER	(revision 1797)
+++ /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_AER	(revision 1798)
@@ -14,16 +14,19 @@
 	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/oxydants_AR5WERF_AN2006.nc				,   oxydants.nc     )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc                  				,   npp.nc          )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/sflx_lmdz_phy_AR5werf_2006_BioLathpres.nc	,   sflx.nc	    )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/aircraft_ar5_2000_lmdz_phy.nc  			,   aircraft.nc     )\
-	    (/dmnfs/cont003/p24cozic/INPUT/PHOTOTABLE_FILES/20100928/phototable_glob.dat			,   phototable.dat )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/landuse.nc              				,   landuse.nc      )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/rhvEC11.May2009v2.txt           					,   rhvEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/wthEC11.09092002.txt	                 				,   wthEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/clyEC11.09092002.txt	                 				,   clyEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/wthlmdz.txt	 					,   wth.dat	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/clylmdz.txt  					,   cly.dat	    )\
- 	    (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/rhvlmdz.txt  					,   rhv.dat         )
+
+ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
+            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\	
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
+            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhvEC.txt	,   rhvEC.txt		)\
+            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wthEC.txt	,   wthEC.txt		)\
+            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/clyEC.txt	,   clyEC.txt		)\
+            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wth.dat		,   wth.dat		)\
+            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/cly.dat		,   cly.dat		)\
+ 	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhv.dat		,   rhv.dat		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
+
+
 
 [ParametersFiles]
Index: NFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_AER_L39
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_AER_L39	(revision 1797)
+++ 	(revision )
@@ -1,51 +1,0 @@
-#- $Id: inca.card 70 2007-06-21 14:20:42Z acosce $
-[Compatibility]
-libIGCM=1.0
-
-[UserChoices]
-
-[InitialStateFiles]
-List= ()
-	
-[BoundaryFiles]
-List=	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
-	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
-	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
-	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
-
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/oxydants_LOINA39_02_AN2006.nc	,   oxydants.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/npp.nc     			,   npp.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/aircraft.nc			,   aircraft.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/sflx.nc      		,   sflx.nc		)\
-	    (/ccc/work/cont003/dsm/p86cozic/phototable_glo_39.dat			,   phototable.dat	)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/landuse.nc      		,   landuse.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/rhvEC11.May2009v2.txt		,   rhvEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/wthEC11.09092002.txt		,   wthEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/clyEC11.09092002.txt		,   clyEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/wthlmdz.txt			,   wth.dat		)\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/clylmdz.txt			,   cly.dat		)\
- 	    (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/rhvlmdz.txt			,   rhv.dat		)
-
-[ParametersFiles]
-List=	
-
-[RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
-List= (precipinsoil.dat, precipinsoil.dat, precipinsoil.dat) 
-
-
-[OutputText]
-List=(inca.out)  
-
-[OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    Post_1M_inca_avgr  ),\
-	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
-
-
-[Post_1M_inca_avgr]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
-ChunckJob3D = NONE
Index: /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_GES
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_GES	(revision 1797)
+++ /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_GES	(revision 1798)
@@ -11,14 +11,14 @@
 List=	    ()
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/oxydants_AR5WERF_AN2006.nc				,   oxydants.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc						,   npp.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/sflx_lmdz_phy_AR5werf_2006_BioLathpres.nc	,   sflx.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/aircraft_ar5_2000_lmdz_phy.nc			,   aircraft.nc		)\
-	    (/dmnfs/cont003/p24cozic/INPUT/PHOTOTABLE_FILES/20100928/phototable_glob.dat			,   phototable.dat	)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/landuse.nc						,   landuse.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA${RESOL_CHM}/FOS_LMDZ9696.nc								,   andres.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA${RESOL_CHM}/BIO_m_LMDZ9696.nc								,   casa_m.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA${RESOL_CHM}/OCE_LMDZ9696.nc								,   taka.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA${RESOL_CHM}/BIO_3h_LMDZ9696.nc								,   casa_h.nc		)
+ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/oxydants.nc	,   oxydants.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/andres.nc	,   andres.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/casa_m.nc	,   casa_m.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/taka.nc		,   taka.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/casa_h.nc	,   casa_h.nc		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat	)
 
 [ParametersFiles]
Index: NFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_GES_L39
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_GES_L39	(revision 1797)
+++ 	(revision )
@@ -1,46 +1,0 @@
-#- $Id: inca.card 70 2007-06-21 14:20:42Z acosce $
-[Compatibility]
-libIGCM=1.0
-
-[UserChoices]
-
-[InitialStateFiles]
-List= ()
-	
-[BoundaryFiles]
-List=
-
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/oxydants_LOINA39_02_AN2006.nc		,   oxydants.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/npp.nc				,   npp.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/aircraft.nc				,   aircraft.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/sflx.nc				,   sflx.nc		)\
-	    (/ccc/work/cont003/dsm/p86cozic/phototable_glo_39.dat				,   phototable.dat	)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/landuse.nc				,   landuse.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA9695_L39/FOS_LMDZ9696.nc				,   andres.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA9695_L39/BIO_m_LMDZ9696.nc			,   casa_m.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA9695_L39/OCE_LMDZ9696.nc				,   taka.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/GES/INCA9695_L39/BIO_3h_LMDZ9696.nc			,   casa_h.nc		)
-
-
-[ParametersFiles]
-List=	
-
-[RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
-List= (NONE) 
-
-
-
-[OutputText]
-List=(inca.out) 
-
-[OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    Post_1M_inca_avgr  )
-
-[Post_1M_inca_avgr]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
-ChunckJob3D = NONE
Index: /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_NMHC
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_NMHC	(revision 1797)
+++ /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_NMHC	(revision 1798)
@@ -11,11 +11,12 @@
 List=	    ()
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/o3clim.nc             				,   o3clim.nc       )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/so4.nc				         	,   so4.nc	    )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc                  				,   npp.nc          )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/sflx_lmdz_phy_AR5werf_2006_BioLathpres.nc	,   sflx.nc	    )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/aircraft_ar5_2000_lmdz_phy.nc  			,   aircraft.nc     )\
-	    (/dmnfs/cont003/p24cozic/INPUT/PHOTOTABLE_FILES/20100928/phototable_glob.dat			,   phototable.dat  )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/landuse.nc              				,   landuse.nc      )
+ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/o3clim.nc	,   o3clim.nc       )\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/so4.nc		,   so4.nc	    )\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,   npp.nc          )\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/sflx.nc		,   sflx.nc	    )\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/aircraft.nc	,   aircraft.nc     )\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/landuse.nc	,   landuse.nc      )\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/phototable_glo.dat   ,   phototable.dat  )
+
 
 [ParametersFiles]
Index: /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_NMHC_AER
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_NMHC_AER	(revision 1797)
+++ /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_NMHC_AER	(revision 1798)
@@ -11,20 +11,20 @@
 List=	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
 	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
-	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
-	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
+	    (/ccc/work/cont003/dsm/p24data/ECMWF144x142/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
+	    (/ccc/work/cont003/dsm/p24data/ECMWF144x142/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
 
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/o3clim.nc             				,   o3clim.nc      )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/so4.nc				         	,   so4.nc	    )\
-	    (${R_INIT}/CHM/LMDZORINCA/CH4/INCA${RESOL_CHM}/npp.nc                  				,   npp.nc          )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/sflx_lmdz_phy_AR5werf_2006_BioLathpres.nc	,   sflx.nc	    )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA${RESOL_CHM}/aircraft_ar5_2000_lmdz_phy.nc  			,   aircraft.nc     )\
-	    (/dmnfs/cont003/p24cozic/INPUT/PHOTOTABLE_FILES/20100928/phototable_glob.dat			,   phototable.dat )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC/INCA${RESOL_CHM}/landuse.nc              				,   landuse.nc      )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/rhvEC11.May2009v2.txt           					,   rhvEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/wthEC11.09092002.txt	                 				,   wthEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/clyEC11.09092002.txt	                 				,   clyEC.txt	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/wthlmdz.txt	 					,   wth.dat	    )\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/clylmdz.txt  					,   cly.dat	    )\
- 	    (${R_INIT}/CHM/LMDZORINCA/AER/INCA${RESOL_CHM}/rhvlmdz.txt  					,   rhv.dat         )
+ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/o3clim.nc	,  .		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,  .		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/aircraft.nc	,  . 		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/so4.nc		,  .		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/sflx.nc		,  .		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/landuse.nc  	,  . 		)\
+            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhvEC.txt	,  . 		)\
+            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wthEC.txt	,  . 		)\
+            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/clyEC.txt	,  . 		)\
+            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/wth.dat		,  .		)\
+            (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/rhv.dat		,  .		)\
+ 	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/cly.dat		,  .		)\
+	    (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/phototable_glo.dat  ,   phototable.dat	)
 
 [ParametersFiles]
@@ -37,5 +37,5 @@
 
 [OutputText]
-List=(inca.out) 
+List=(inca.out)
 
 [OutputFiles]
Index: NFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_NMHC_AER_L39
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_NMHC_AER_L39	(revision 1797)
+++ 	(revision )
@@ -1,52 +1,0 @@
-#- $Id: inca.card 70 2007-06-21 14:20:42Z acosce $
-[Compatibility]
-libIGCM=1.0
-
-[UserChoices]
-
-[InitialStateFiles]
-List= ()
-	
-[BoundaryFiles]
-List=	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/165_${year}${month}.nc      , u10mec.nc)\
-	    (/dmnfs/cont003/p24data/ECMWF320x160/AN${year}/166_${year}${month}.nc      , v10mec.nc)\
-	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/u10m_ecmwf_${year}${month}.nc , u10m.nc  )\
-	    (/dmnfs/cont003/p24data/ECMWF96x95/AN${year}/v10m_ecmwf_${year}${month}.nc , v10m.nc  )
-
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/o3clim.nc      	,   o3clim.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/npp.nc      	,   npp.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/aircraft.nc      	,   aircraft.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/so4.nc      	,   so4.nc		)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/sflx.nc      	,   sflx.nc		)\
-	    (/ccc/work/cont003/dsm/p86cozic/phototable_glo_39.dat      ,   phototable.dat	)\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/landuse.nc      	,   landuse.nc		)\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/rhvEC11.May2009v2.txt	,   rhvEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/wthEC11.09092002.txt	,   wthEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/clyEC11.09092002.txt	,   clyEC.txt		)\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/wthlmdz.txt		,   wth.dat		)\
-            (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/clylmdz.txt		,   cly.dat		)\
- 	    (${R_INIT}/CHM/LMDZORINCA/AER/INCA9695_L39/rhvlmdz.txt		,   rhv.dat		)
-
-[ParametersFiles]
-List=	
-
-[RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
-List= (precipinsoil.dat, precipinsoil.dat, precipinsoil.dat) 
-
-
-[OutputText]
-List=(inca.out)
-
-[OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    Post_1M_inca_avgr  ),\
-	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
-
-
-[Post_1M_inca_avgr]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
-ChunckJob3D = NONE
Index: NFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_NMHC_L39
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/inca.card_NMHC_L39	(revision 1797)
+++ 	(revision )
@@ -1,45 +1,0 @@
-#- $Id: inca.card 70 2007-06-21 14:20:42Z acosce $
-[Compatibility]
-libIGCM=1.0
-
-[UserChoices]
-
-[InitialStateFiles]
-List= ()
-	
-[BoundaryFiles]
-List=
-
-
-ListNonDel= (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/o3clim.nc        	,   o3clim.nc       )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/so4.nc		,   so4.nc	    )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/npp.nc           	,   npp.nc          )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/sflx.nc		,   sflx.nc	    )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/aircraft.nc 	,   aircraft.nc     )\
-	    (/ccc/work/cont003/dsm/p86cozic/phototable_glo_39.dat		,   phototable.dat  )\
-	    (${R_INIT}/CHM/LMDZORINCA/NMHC_AER/INCA9695_L39/landuse.nc      	,   landuse.nc      )
-
-
-[ParametersFiles]
-List=	
-
-[RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
-List= (NONE) 
-
-
-
-[OutputText]
-List=(inca.out) 
-
-[OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,  Post_1M_inca_avgr    )
-
-
-[Post_1M_inca_avgr]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
-ChunckJob3D = NONE
Index: /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/lmdz.card_L19
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/lmdz.card_L19	(revision 1797)
+++ /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/lmdz.card_L19	(revision 1798)
@@ -41,5 +41,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}	, physiq.def		), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_L${RESOL_ATM_Z}_${LMDZ_Physics}	, gcm.def		), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D}			, gcm.def		), \
 	(${SUBMIT_DIR}/PARAM/run.def					, .			), \
         (${SUBMIT_DIR}/PARAM/guide.def					, .			)
Index: /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/lmdz.card_L39
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/lmdz.card_L39	(revision 1797)
+++ /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/lmdz.card_L39	(revision 1798)
@@ -41,7 +41,6 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}	, physiq.def	), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_L${RESOL_ATM_Z}_${LMDZ_Physics}	, gcm.def	), \
+        (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D}                    , gcm.def	), \
 	(${SUBMIT_DIR}/PARAM/run.def					, .		), \
-	(${SUBMIT_DIR}/PARAM/traceur.def				, .		), \
 	(${SUBMIT_DIR}/PARAM/guide.def					, .		)
 
Index: /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/lmdz.driver
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/lmdz.driver	(revision 1797)
+++ /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/COMP/lmdz.driver	(revision 1798)
@@ -23,4 +23,5 @@
 
     RESOL_ATM=$( echo $RESOL | awk "-Fx" '{print $2}' )
+    RESOL_ATM_2D=$(echo ${RESOL_ATM} | awk "-F-" '{print $1}' )
 
     [ -f ${SUBMIT_DIR}/../.resol ] && eval $(grep RESOL_ATM_3D ${SUBMIT_DIR}/../.resol) || RESOL_ATM_3D=96x95x19
@@ -135,4 +136,15 @@
     fi
 
+
+    ## gcm.def parameters : 
+    # Modification only for new physics
+    if [ X${LMDZ_Physics} = X"NPv3.1" ] ; then
+	LMDZ_sed gcm.def iphysiq     5
+    else
+	LMDZ_sed gcm.def iphysiq    10
+    fi
+
+
+
     ## run.def parameters
     LMDZ_sed run.def dayref   ${InitDay}
Index: /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_144x142x39
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_144x142x39	(revision 1798)
+++ /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_144x142x39	(revision 1798)
@@ -0,0 +1,53 @@
+## $Id: gcm.def 71 2007-06-21 14:26:03Z acosce $
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )
+day_step=720
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=3600
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=5400.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad)
+tetatemp=5400.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog)
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+iphysiq=15
+##  Avec ou sans strato
+ok_strato=y
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=2
+#  Coefficient pour la couche eponge (valeur derniere couche)
+tau_top_bound=5.e-5
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom
+clat=0.
+## facteur de grossissement du zoom,selon longitude
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.
+ysinus=y  
Index: /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_96x95x19
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_96x95x19	(revision 1798)
+++ /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_96x95x19	(revision 1798)
@@ -0,0 +1,53 @@
+## $Id: gcm.def 71 2007-06-21 14:26:03Z acosce $
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )
+day_step=480
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=3600.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=3600.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad)
+tetatemp=3600.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog)
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+iphysiq=10
+##  Avec ou sans strato
+ok_strato=n
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=1
+#  Coefficient pour la couche eponge (valeur derniere couche)
+tau_top_bound=1.e-5
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom
+clat=0.
+## facteur de grossissement du zoom,selon longitude
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.
+ysinus=y  
Index: /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_96x95x39
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_96x95x39	(revision 1798)
+++ /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_96x95x39	(revision 1798)
@@ -0,0 +1,53 @@
+## $Id: gcm.def 71 2007-06-21 14:26:03Z acosce $
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )
+day_step=480
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=5400.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=5400.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad)
+tetatemp=5400.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog)
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+iphysiq=10
+##  Avec ou sans strato
+ok_strato=y
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=2
+#  Coefficient pour la couche eponge (valeur derniere couche)
+tau_top_bound=5.e-5
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom
+clat=0.
+## facteur de grossissement du zoom,selon longitude
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.
+ysinus=y  
Index: NFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_L19_AP
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_L19_AP	(revision 1797)
+++ 	(revision )
@@ -1,53 +1,0 @@
-## $Id: gcm.def 71 2007-06-21 14:26:03Z acosce $
-## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )
-day_step=480
-## periode pour le pas Matsuno (en pas)
-iperiod=5
-## choix de l'operateur de dissipation (star ou  non star )
-lstardis=y
-## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=1
-## nombre d'iterations de l'operateur de dissipation  nxgradrot
-nitergrot=2
-## nombre d'iterations de l'operateur de dissipation  divgrad            
-niterh=2
-## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
-tetagdiv=3600.
-## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
-tetagrot=3600.
-## temps de dissipation des plus petites long.d ondes pour  h ( divgrad)
-tetatemp=3600.
-## coefficient pour gamdissip                                            
-coefdis=0.
-## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog)
-purmats=n
-## avec ou sans physique                                                 
-physic=y
-## periode de la physique (en pas)                                       
-iphysiq=10
-##  Avec ou sans strato
-ok_strato=n
-#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
-iflag_top_bound=1
-#  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=1.e-5
-## longitude en degres du centre du zoom                                 
-clon=0.
-## latitude en degres du centre du zoom
-clat=0.
-## facteur de grossissement du zoom,selon longitude
-grossismx=1.0
-## facteur de grossissement du zoom ,selon latitude
-grossismy=1.0
-##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale
-fxyhypb=y
-## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
-dzoomx=0.0
-## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
-dzoomy=0.0
-##raideur du zoom en  X
-taux=3.
-##raideur du zoom en  Y
-tauy=3.
-##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.
-ysinus=y  
Index: NFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_L39_AP
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_L39_AP	(revision 1797)
+++ 	(revision )
@@ -1,53 +1,0 @@
-## $Id: gcm.def 71 2007-06-21 14:26:03Z acosce $
-## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )
-day_step=480
-## periode pour le pas Matsuno (en pas)
-iperiod=5
-## choix de l'operateur de dissipation (star ou  non star )
-lstardis=y
-## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=1
-## nombre d'iterations de l'operateur de dissipation  nxgradrot
-nitergrot=2
-## nombre d'iterations de l'operateur de dissipation  divgrad            
-niterh=2
-## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
-tetagdiv=5400.
-## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
-tetagrot=5400.
-## temps de dissipation des plus petites long.d ondes pour  h ( divgrad)
-tetatemp=5400.
-## coefficient pour gamdissip                                            
-coefdis=0.
-## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog)
-purmats=n
-## avec ou sans physique                                                 
-physic=y
-## periode de la physique (en pas)                                       
-iphysiq=10
-##  Avec ou sans strato
-ok_strato=y
-#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
-iflag_top_bound=2
-#  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=5.e-5
-## longitude en degres du centre du zoom                                 
-clon=0.
-## latitude en degres du centre du zoom
-clat=0.
-## facteur de grossissement du zoom,selon longitude
-grossismx=1.0
-## facteur de grossissement du zoom ,selon latitude
-grossismy=1.0
-##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale
-fxyhypb=y
-## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
-dzoomx=0.0
-## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
-dzoomy=0.0
-##raideur du zoom en  X
-taux=3.
-##raideur du zoom en  Y
-tauy=3.
-##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.
-ysinus=y  
Index: NFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_L39_NPv3.1
===================================================================
--- /CONFIG/LMDZORINCA/tags/LMDZORINCA_v4_2/EXP_LOI/PARAM/gcm.def_L39_NPv3.1	(revision 1797)
+++ 	(revision )
@@ -1,53 +1,0 @@
-## $Id: gcm.def 71 2007-06-21 14:26:03Z acosce $
-## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )
-day_step=480
-## periode pour le pas Matsuno (en pas)
-iperiod=5
-## choix de l'operateur de dissipation (star ou  non star )
-lstardis=y
-## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=1
-## nombre d'iterations de l'operateur de dissipation  nxgradrot
-nitergrot=2
-## nombre d'iterations de l'operateur de dissipation  divgrad            
-niterh=2
-## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
-tetagdiv=5400.
-## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
-tetagrot=5400.
-## temps de dissipation des plus petites long.d ondes pour  h ( divgrad)
-tetatemp=5400.
-## coefficient pour gamdissip                                            
-coefdis=0.
-## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog)
-purmats=n
-## avec ou sans physique                                                 
-physic=y
-## periode de la physique (en pas)                                       
-iphysiq=5
-##  Avec ou sans strato
-ok_strato=y
-#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
-iflag_top_bound=2
-#  Coefficient pour la couche eponge (valeur derniere couche)
-tau_top_bound=5.e-5
-## longitude en degres du centre du zoom                                 
-clon=0.
-## latitude en degres du centre du zoom
-clat=0.
-## facteur de grossissement du zoom,selon longitude
-grossismx=1.0
-## facteur de grossissement du zoom ,selon latitude
-grossismy=1.0
-##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale
-fxyhypb=y
-## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
-dzoomx=0.0
-## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
-dzoomy=0.0
-##raideur du zoom en  X
-taux=3.
-##raideur du zoom en  Y
-tauy=3.
-##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.
-ysinus=y  
